/* Pretty simple stylesheet for CSS: adjust font-family, color, background-color to taste */
html, body {font-size:82%; margin:0;
font-family: Arial, sans-serif; /* adjust to taste */
/*font-family: FreeSans, "Liberation Sans", "Nimbus Sans L", Arial, sans-serif;*/ /* adjust to taste */
color:#2B0000;                               /* adjust to taste */
background:white;                         /* adjust to taste */
}


h1,h2,h3,h4,h5,h6 {margin-top:.5em; margin-bottom:.1em;
color:#921134;                           /* adjust to taste */
} 

textarea { margin-bottom: 10px; }


h1 { font-size: 2.0em; padding-bottom: .5em; }
h2 { font-size: 1.5em; padding-bottom: .5em; color: #000000; }
h3 { font-size: 1.2em; padding-bottom: .5em; }
h4 { font-size: 1.0em; padding-bottom: .5em; }
h5 { font-size: 0.8em; padding-bottom: .5em; }


table {font-size:100%} /* Fixes IE inheritance failure */
th, td {vertical-align:top;}
a {color:#000000; text-decoration:underline; outline: none;} /* adjust to taste */
a:hover{ color:#8E1034; text-decoration:none;}
pre, code {color:black; background-color:white; font-size:1.2em}
p { margin-top:.3em; margin-bottom:.7em}
ul {list-style-type:disc;}
li {margin-bottom:.3em;}
#admin hr { width: 100%; background-color: transparent; border: 1px solid #CCCCCC; border-style: none none solid; height: 1px;} /* adjust to taste */
#body hr { width: 100%; background-color: transparent; border: 1px solid #cccccc; border-style: none none dashed; height: 1px;} /* adjust to taste */
h1 {margin-top:0}
/* Tidy up tables pasted in from MS Word */
.MsoNormalTable, .MsoTableGrid {width:auto !important; border-collapse: collapse!important;}
.MsoNormalTable *, .MsoTableGrid * {width:auto !important; padding:.5em !important; margin:0 !important; }

/* Public domain: found at http://www.unverse.net/whizzery/simple.css */ 



.textfields { float: right; width: 280px; }
.labels { float: left; width: 180px; }

.img_left {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.img_right {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}


#giblet,#newsletter,#news,#contentblock {
  font-size: 0.98em;
}

#giblet table, #news table {
border: 0; background-color: #7EA9D7;
}

#giblet th, #news th {
background-color: #457EB0;
color: #ffffff;
padding: 4px;
}

#giblet td, #news td {
background-color: #ffffff;
padding: 4px;
}

#file_selector { position: absolute; visibility: hidden; display: none; width: 100%; height: 100%; top: 0; left: 0; z-index: 99; }

#transparent { z-index: 50; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: #000000; filter: alpha(opacity=30); opacity: 0.3; }

#actionwindow { position: relative;  z-index: 100; width: 100%; text-align: center; }

#actionwindow_inner { background-color: #ffffff; width: 570px; margin: 0 auto; margin-top: 20px; border-style: solid; border-color: #000000; border-width: 1px; text-align: left;}

#picture {height:200px;width:300px; margin-right: 10px; float:left;}

#files {height:400px;overflow:auto;margin-left:4em;font-size:90%;}

#caption{font-size:1.2em}

#preview {height:80%;width:300px; margin-right: 10px; border-width: 0px; border-style: solid; border-color: #aaaaaa;}

img { border: none; outline: none; padding: 0; margin: 0; } 





/* ---------------------- */

#item_list, #item_list_sub {
padding: 0px; margin: 0px;
padding-right: 2px;
}

#item_list li, #item_list_sub li {
list-style-type: none;
border-width: 1px; border-style: solid; border-color: #aaaaaa; background-color: #ffffff;
width: 100%;
}

#item_inner { 
  padding: 4px;
}

.edit_icon {
margin-right: 10px; width: 16px; height: 16px;
}

.item_edit {
float: left;
}

.item_delete {
float: right; width: 16px;
}

